#CAMainTable {width:100%;margin-top:2px;background:#EEEEEE url(http://img.tfd.com/hp/bg.gif)}
#DragContainer {position:absolute;cursor:move;top:0px;left:0px;background-color:white}
#tblMatchUp {width:220px;float:left}
#tblMatchUp .mu_txt {border:1px black solid;height:18px;width:100px;cursor:pointer;cursor:hand;margin-top:2px;margin-right:4px;text-align:center;margin-bottom:0px;padding:0}
#tfd_hm_tbl TD {background-color:transparent;padding:0}
#tfd_hm_tbl {width:100%}
.dvGroupTitle {font-size:12px;cursor:pointer;cursor:hand}
.dvChild {font-size:9px;PADDING-LEFT:12px;}
.dvChild SPAN {color:DarkGray}
SPAN.hp_param {white-space:nowrap;margin-right:5px}
.box2 TH A, .box3 TH A, .box4 TH A {font:bold 10px Verdana;padding:2px 4px 2px 4px;text-decoration:none;margin-right:2px;vertical-align:baseline}
.box2, .box3, .box4 {width:100%;background-color: White;margin-top:0pt;margin-bottom:10px;border-right:5px #DDDDDD solid;border-bottom:5px #cecece solid;border-left:1px #eeeeee solid}
.box2 TH {height:22px;background-image:none;font-size:11pt}
.box2 TH A, .box2 TH A:visited {color:#B4CBDC;border: 1px solid #B4CBDC}
.box3 TH {text-align:left;color:White;height:24px;font-size:11pt}
.box3 .trH {background-color:#999999}
.box3 TH IMG {margin-left:3px;width:16px;height:16px}
.box3 TH A, .box3 TH A:visited {color:#AEAEAE;border:1px solid #AEAEAE}
.BDelete, A.BDelete, A.BDelete:visited {font:bold 10px Verdana;padding:0px 2px 1px 2px;text-decoration:none;margin-left:3px;color:#6f6f6f;border:1px solid #6f6f6f;}
.box2_hover .x, .box2_hover TH A:visited, .box3_hover .x, .box3_hover .edit, .box3_hover TH A:visited, .box4_hover TH A, .box2_hover TH A:visited {color:White;border: 1px solid white}
.box4 TH {background-color:#FF7300;text-align:left;color:White;font-size:11pt;height:22px}
.box4 TH A, .box4 TH A:visited {color:#FF9A49;border: 1px solid #FF9A49}
.box4_hover .x, .box4_hover TH A:visited {color:White;border: 1px solid white}
.box4 .DataZone {background-color:#FFD7A3}
.box4 H3 {margin:0}
.box3 H3 {margin:3pt}
A.rss, A.rss:visited {font:bold 9px Tahoma;padding:0 1px 0 2px;text-decoration:none;background-color:#FFA349;color:white;float:right}
.btnSave {float:right}
IMG.feed_icon {width:34px;height:11px;float:right;border:none}
SPAN.feed_icon {width:11px;height:11px;background-position:-45px -18px}
.CAHeader {padding:2px 0 5px 5px;font-weight:bold;color:#848484;width:100%}
.CAHeader A, .CAHeader A:visited {color:#848484}
.CAHeader A:HOVER {color:black}
#toggle_td_1 TD {border:2px #FF7300 solid;background-color:white;padding:5px 1px 5px 3px;font-size:8pt}
#CustUsed {border:1px #FFD7A3 solid;background-color:white;margin:5px}
#CustUsedSlider {position:absolute;Z-INDEX:1;background-color:#FFD7A3;margin:2px 1px 2px 1px;height:12px;font-size:1px}
#CustUsedText {position:relative;Z-INDEX:2;text-align:center;margin:1px}
.ParameterZone {background-color:#dddddd;padding:7px 10px 10px 10px}
.DataZone {padding:10px 10px 13px 13px}
.BGColorPal {width:120px}
.BGColorPal TD {width:10px;height:12px;font-size:1px;cursor:pointer;cursor:hand}
.help6, .help6:visited {color: #c2c2c2;border: 1px solid #c2c2c2;margin-left: 8px;vertical-align:text-top}
.help6:hover {color:#999999;border:1px solid #999999;}
#TfdBee {width:100%;}
#TfdBee .spell_word {font-size:1.1em;clear:all;margin-bottom:5px}
#tfd_bee_sound {float:left;width:40px;height:40px;margin-right:5px}
#tfd_bee_sound IMG {width:100%;height:100%;border:none}
#tfd_bee_def {font-size:.8em}
#tfd_bee_score {float:right;margin:0 0 5px 2px;clear:both}
.tfd_bee_correct {background-color: lightgreen}
.tfd_bee_wrong {background-color: pink}
.tfd_bee_na {background-color: white}
SPAN.hmimg {background-image:url(http://img.tfd.com/m/hangman.png);background-repeat:no-repeat;text-decoration:none;display:inline-block;margin:0;vertical-align:middle;font-size:0;text-align:left;color:white;width:100px;height:105px}
